<template>
  <div class="home">
   <Suspense>
    <template #default>
         <SearchArtisan />
    </template>
    <template #fallback>
      Loading...
    </template>
  </Suspense>
 

  </div>
</template>

<script>
// @ is an alias to /src
import SearchArtisan from '@/components/SearchArtisan.vue'

export default {
  name: 'Home',
  components: {
    SearchArtisan
  }
}
</script>
